EnGarde sudo Privileged Command Execution Vulnerability

Bugtraq ID: 3019
Class: Configuration Error
CVE:
Remote: No
Local: Yes
Published: Jul 11 2001 12:00AM
Updated: Jul 11 2001 12:00AM
Credit: Reportedly discovered by Ralf Hemmann and published in an EnGarde Security Advisory on July 11, 2001.
Vulnerable: Guardian Digital Engarde Secure Linux 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus